Bug 135893 - Toggling arrows on hide buttons while hidden doesn't redraw correctly
Summary: Toggling arrows on hide buttons while hidden doesn't redraw correctly
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 17:47 UTC by Kristian Høgsberg
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 13:43:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kristian Høgsberg 2004-10-15 17:47:58 UTC
Description of problem:
When hide buttons are enabled and the panel is hidden, toggling arrow
icons on hide buttons cause the panel to redraw incorrectly.

Version-Release number of selected component (if applicable):
2.8.1-1

How reproducible:
Always

Steps to Reproduce:
1. Open panel preferences for an expanded panel
2. Enable hide buttons and hide the panel
3. Toggle "Arrows on hide buttons"
  
Actual results:

The hide button from the hidden panel doesn't change when you enable
arrows, when you disable arrows a little bit of the panel is exposed.

Expected results:

Only the hide button should be visible when the panel is hidden and it
should show an arrow when arrows are selected.

Additional info:

Comment 1 Mark McLoughlin 2004-10-28 13:43:22 UTC
Thanks, moved upstream:

  http://bugzilla.gnome.org/show_bug.cgi?id=156711


Note You need to log in before you can comment on or make changes to this bug.